#ifndef SENCODE1_H
#define SENCODE1_H

#ifdef FORTRAN_NO_UNDERSCORE
#define IS1NUMB is1numb
#define RS1NUMB rs1numb
#define IS1TOTL is1totl
#define RS1TOTL rs1totl
#else
#define IS1NUMB is1numb_
#define RS1NUMB rs1numb_
#define IS1TOTL is1totl_
#define RS1TOTL rs1totl_
#endif

fortint IS1NUMB(gribProduct **, fortint *);
fortint RS1NUMB(gribProduct **, fortdouble *);
fortint IS1TOTL(gribProduct **, fortint *);
fortint RS1TOTL(gribProduct **, fortdouble *);

#endif /* end of SENCODE1_H */
